BUILD-PRC(1)

NAME
build-prc - Bind PalmOS compatible binary resources into a PalmOS .prc "executable" file

SYNOPSIS
build-prc fname.prc 'App Name' apid resource resource ...

DESCRIPTION
This manual page documents the utility build-prc. build-prc reads any number of binary PalmOS resources in seperate files and binds them together into a .prc file with the name, application name and application ID as specified on the command line.

  OPTIONS

-l generate a GNU style 'GLib' shared library

-L generate a PalmOS version 2 style shared library

BUGS
build-prc still uses constant 'magic' values for some fields that have known contents.

AUTHOR
build-prc was written by D.Jeff Dionne